@media only screen and (min-width:768px) and (max-width:2000px)
{
    .banner header .out_wrapper{padding-left: 25px; padding-right: 25px;}
    .con_slider{background-size: cover;}
    .slider_bg{margin-bottom: 40px;}
    .slider_bg .owl-carousel .slider_content{width: 66%;}
    .slider_bg .owl-carousel .slider_content h2{width: 700px;}
    .banner header.sticky .out_wrapper .account .sign_up{padding: 15px 30px;}
    .banner header.sticky .out_wrapper .account .login{padding: 15px 30px;}
/*    .slider_bg .owl-carousel .slider_content .slider_image{width:100%;}*/
}
@media only screen and (min-width:768px) and (max-width:1169px)
{
    .banner{min-height: 0px;}
    .banner header .out_wrapper{padding-left: 10px; padding-right: 10px;}
    .banner header .out_wrapper .menu{max-width:58%;padding-top: 3%;}
    .banner header .out_wrapper .menu ul{max-width:80%;}
    .banner header .out_wrapper .menu ul li{margin-right: 2%;}
    .banner header .out_wrapper .language .drop_btn{margin-top: 30px;}
    .banner header .out_wrapper .account{margin-right: 2%;margin-top: 0px;}
   /* .banner header.sticky .out_wrapper .account{}*/
    .banner header .out_wrapper .account .sign_up{padding:10px 15px;margin-top: 15px;/*font-size: 16px*/;}
    .banner header .out_wrapper .account .login{padding:10px 15px;margin-top: 15px;}
    .banner .left_banner{float: none;max-width:50%;margin-left:7%;padding-bottom: 0px;margin-top: 0px;
    padding-top: 35%;}
    .banner .create_btn{margin-top: 25px;}
    .banner .right_banner{float: none;max-width: 50%;}
    .work{margin-bottom: 3%;}
    .work h2{margin-top: 5%;font-size: 40px;}
    .work .how_work{margin-top: 4%;}
    .app_banner .app_data h4{padding-top:4%;padding-bottom: 4%;}
    .app_banner .app_data p{padding-bottom: 4%;}
    .app_banner .app_data .app_btn{padding-bottom: 4%;}
    .app_banner .app_data .app_btn .app_store{padding: 10px 10px;}
    .app_banner .app_data .app_btn .app_store img{max-width: 60%;}
    .app_banner .app_data .app_btn .google_play{padding: 10px 10px;}
    .app_banner .app_data .app_btn .google_play img{max-width: 60%;}
    .fea_tools{text-align: center;}
    .fea_tools h2{font-size: 35px;padding-top: 4%;}
    .fea_tools .block{margin-top: 5%;}
    .fea_tools .block p{text-align: center;}
    .slider_bg{background-size: contain;margin-bottom: 0px;min-height: 400px;}
    .slider_bg .owl-carousel .owl-nav .owl-next,.owl-prev{display: none;}
    .slider_bg .owl-carousel .owl-dots{padding-top: 70px;}
    .slider_bg .owl-carousel .slider_content{width: 80%;padding-bottom: 5%;}
    .slider_bg .owl-carousel .slider_content h2{max-width:100%;font-size:20px;padding: 20px 35px;}
    .con_slider .owl-carousel .content{max-width: 80%;}
    .register, .start{margin-left: 4%;margin-right:4%;margin-top: 5%;margin-bottom: 5%;}
    .register:before{display:none;}
    .start .app_btn .app_store{padding: 10px 10px;text-align: center;}
    .start .app_btn .app_store img{max-width: 60%;}
    .start .app_btn .google_play{padding: 10px 10px;text-align: center;}
    .start .app_btn .google_play img{max-width: 60%;}
    .register .sign_up_free{padding:15px 10px;max-width: 150px; font-size:15px;text-align: center;}
    .footer .footer_menu{text-align: center;}
    .footer .footer_social{text-align: center;}
    
}
@media only screen and (min-width:768px) and (max-width:1024px)
{
    .banner header .out_wrapper{max-width: 90%;}
    .banner header .out_wrapper .menu{width:51%;padding-top: 20px;}
    .banner header .out_wrapper .menu ul{max-width: 90%;}
    .banner header .out_wrapper .menu ul li{margin-right: 10px;}
    .banner header .out_wrapper .menu ul li a{font-size:11px;}
    .banner header .out_wrapper .language .drop_btn{font-size:  11px;margin-top: 26px;}
    .banner header .out_wrapper .account a{font-size: 11px;padding: 0px}
    .fea_tools{text-align: center;}
    .start{max-width: 42%;}
    .rigester{max-width: 42%;}
    .footer .footer_menu p{position: absolute;left:0;right:0;bottom:0;padding:20px 0px;padding-bottom: 5px;}
    .social{padding-bottom: 15px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px)
{
    .banner header .out_wrapper{max-width: 100%;padding-left: 10px;padding-right: 10px;}
    .banner header .out_wrapper .menu ul li{margin-right: 8px;}
    .banner header.sticky .out_wrapper .language .drop_btn{margin-top: 35px;}
    .banner header.sticky .out_wrapper .account .sign_up{margin-top: 20px;}
    .banner header.sticky .out_wrapper .account .login{margin-top: 20px;}
    .banner .left_banner{max-width: 80%;text-align: center;margin-top: 0px;padding-top: 25%;}
    .banner .right_banner{display: none;}
    .work .how_work:after{width: 58%;}
    .start .app_btn{text-align: center;}
    .start .app_btn .app_store{display: inline-block;text-align: center;padding: 10px 5px;}
    .start .app_btn .app_store a img{box-sizing: border-box;max-width: 70%;}
    .start .app_btn .google_play{display: inline-block;text-align: center;padding: 10px 5px;}
    .start .app_btn .google_play a img{ box-sizing: border-box;max-width: 70%;}
    .footer .footer_menu{float: none;max-width: 80%;margin: 0 auto;}
    .footer .footer_social{float: none;max-width:370px;margin: 0 auto;padding-bottom: 20px;}
    .start,.register{float: none;margin: 0 auto;max-width: 50%;}
    .start{padding: 5% 0%;}  
    .register{padding-bottom: 5%;}
    .footer .footer_menu{padding-top: 5%;}
    .footer .footer_menu p{padding-top: 2%; padding-bottom: 5px;}
    .footer .footer_social h4{padding-top:5%; }
    .social{text-align: center;}
}

@media only screen and (max-width:767px)
{
    .banner{background-size: cover;min-height: 0;}
    .banner header.sticky{min-height: 50px;}
   
    .banner header .out_wrapper .menu{display: none;}
    .banner header .out_wrapper .mobile_menu{visibility: visible;display: block;width:15%;height: 50px;margin: 0px;}
    .banner header .out_wrapper .mobile_menu .new_menu{width:100%;float:left;height: 200px;box-shadow: 0 0 10px rgba(0,0,0,0.5);background: #fff;}
    .banner header .out_wrapper .mobile_menu .menu_icon{position:fixed;width:25px;height: 40px;top:6px;left: 20px;z-index: 99999999;}
    .banner header .out_wrapper .mobile_menu .menu_icon span{position: absolute;height: 1px;top:50%;width: 100%;background: #0099f1;}
    .banner header .out_wrapper .mobile_menu .menu_icon span:before{position: absolute;content: '';width: 100%;height: 1px;background: #0099f1;top:6px;
    transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .banner header .out_wrapper .mobile_menu .menu_icon span:after{position:absolute;content: '';width:100%;height: 1px;background: #0099f1;top:-6px;
    transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    
    .banner header .out_wrapper .mobile_menu .menu_icon.active span:before{transform: rotate(-45deg);top:0;background:#000000;}
    .banner header .out_wrapper .mobile_menu .menu_icon.active span:after{transform: rotate(45deg);top:0;background: #000000;}
    .banner header .out_wrapper .mobile_menu .menu_icon.active span{background: transparent;}
    
    .banner header .out_wrapper .mobile_menu .new_menu{float: left;position: fixed;/*min-height: 525px;*/ padding-top: 70px; width: 100%;background-color: #fff;opacity: 0;visibility: hidden;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
    
    .banner header .out_wrapper .mobile_menu .new_menu ul li{display: block;text-align: center;margin-bottom: 15px;}
    .banner header .out_wrapper .mobile_menu .new_menu.active ul li a{border: 0px;color:#474c55;text-align: center;/*margin-left: 30%;*/transition:0.5s all ease;
    -webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .banner header .out_wrapper .mobile_menu .new_menu.active ul li a:hover{color:#0691dd;}
    .banner header .out_wrapper .mobile_menu .new_menu.active{opacity: 1; visibility: visible;position: absolute;z-index: 99;background: #fff;position:fixed;
    /*max-height: 100%;*/height: 100%;overflow: auto;}
    .banner header .out_wrapper .language{display: none;}
    .banner header .out_wrapper .account{display: none;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_language{text-align: center;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_language .new_drop_btn{color: #ffffff;font-weight: 600;cursor: pointer;background-color:#0691dd;border:0;padding: 10px 19px;border-radius: 5%;display: inline-block;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_language .new_drop_btn:hover{background: #000000;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_language .new_drop_btn img{padding-left: 26px;}
    /*drop_down*/
    .banner header .out_wrapper .mobile_menu .new_menu .new_language .new_language_content{/*position: absolute;*/ display:none;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_language .new_language_content a{color:#898989;text-align: center;margin: 10px 0px; text-decoration: none;display: block;font-weight: 600;transition:all 0.5s  ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_language .new_language_content a:hover{color: #0f9def;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_account{margin-top: 3%;margin-bottom: 3%;position:relative;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_account .sign_up,.login{background-color:#0691dd;color:#ffffff;padding: 10px;border-radius: 5%;margin-right: 5px;
    transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;display: inline-block;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_account .sign_up:hover{background-color:#000000;}
    .banner header .out_wrapper .mobile_menu .new_menu .new_account .login:hover{background-color:#000000;}
    .banner header .out_wrapper .account{margin-right: 2%;}
    .banner header .out_wrapper .account .sign_up{padding:10px 15px;margin-top: 20px;font-size: 16px;}
    .banner header .out_wrapper .account .login{padding:10px 15px;margin-top: 20px;}
    /*.wrapper{z-index: 99999;position: relative;}*/
    .banner .right_banner{display: none;}
    .banner .left_banner{max-width: 100%;text-align: center;margin-top: 140px;padding-bottom: 0px;}
    .banner .left_banner h2{font-size:20px;display:block;max-width: 80%;text-align: center;margin: 0 auto;}
    .banner .left_banner p{padding-top: 4%;padding-bottom: 4%;}
    .banner .create_btn{margin-top: 4%;font-size:10px;padding: 15px 15px;}
    .work{margin-bottom: 7%;}
    .work h2{font-size: 25px;margin-top: 5%;}
    .work .how_work:after{display: none;}
    .work{text-align: center;}
    .work .how_work{float: none; display: inline-block;text-align: center; min-width: 60%;margin-top: 5%;margin-bottom: 5%;width: 90%;}
    .work .how_work .inner_how_work p{text-align: center;padding-top: 4%;}
    .work .how_work .inner_how_work h4{padding-top: 0%;}
    .app_banner .app_data{max-width: 80%; }
    .app_banner .app_data h4{font-size: 25px;padding-top: 10%;padding-bottom: 5%;}
    .app_banner .app_data p{padding-bottom: 5%;}
    .app_banner .app_data .app_btn{padding-bottom: 10%;}
    .app_banner .app_data .app_btn .app_store{padding: 10px 10px;max-width:45%; }
    .app_banner .app_data .app_btn .app_store img{max-width: 80%;}
    .app_banner .app_data .app_btn .google_play{padding: 10px 10px;max-width:45%;}
    .app_banner .app_data .app_btn .google_play img{max-width: 80%;}
    .fea_tools{text-align: center;}
    .fea_tools p{text-align: center;}
    .fea_tools h2{font-size:25px;padding-top: 5%;}
    .fea_tools .block{margin-right: 0px;margin-top: 10%;}
    .fea_tools .block h4{padding: 10px 0px;}
    .slider_bg{background-size: contain;margin-bottom: 30px;margin-top: 10%; min-height: 240px;}
    .slider_bg .owl-carousel .owl-nav .owl-next,.owl-prev{display: none;}
    .slider_bg .owl-carousel .owl-dots{padding-top: 50px;}
    .slider_bg .owl-carousel .slider_content{width: 80%;}
    .slider_bg .owl-carousel .slider_content h2{max-width:100%;font-size:12px;padding: 20px 0px 35px 0px;}
    .con_slider .owl-carousel .content{max-width: 80%;}
    .con_slider{background-size: cover;}
    .con_slider .content p{padding: 0;font-size:15px;line-height: 20px;padding-bottom: 5%;padding-top: 5%;}
    .con_slider .content h5{padding:2% 2%;font-size:15px;}
    .con_slider .content h6{padding-bottom: 2%;}
    .con_slider .owl-carousel .owl-dots{padding-bottom: 5%;}
    .register:before{display: none;}
    .start,.register{float: none;margin: 0 auto;max-width: 80%;width: 100%;}
    .start{padding: 5% 0%;}  
    .register{padding-bottom: 5%;}
    .start p{font-size:15px;}
    .start .app_btn{text-align: center;margin-top: 5%;}
    .start .app_btn .app_store{padding: 10px 10px;text-align: center;max-width: 45%;}
    .start .app_btn .app_store img{max-width: 90%;}
    .start .app_btn .google_play{padding: 10px 10px;text-align: center;max-width: 45%;}
    .start .app_btn .google_play img{max-width: 90%;}
    .register p{font-size:15px;}
    .register .sign_up_free{padding:20px 10px;max-width: 180px; font-size:15px;text-align: center;}
    .footer{text-align: center;}
    .footer .footer_menu{padding-top: 5%;}
    .footer .footer_menu{float: none;max-width: 80%;margin: 0 auto;}
    .footer .footer_menu ul li{padding-right: 2%;padding-bottom: 4%;display: block;}
    .footer .footer_menu ul li a{font-size: 13px;}
    .footer .footer_menu p{padding-top: 5%;padding-bottom: 5%;position: absolute;bottom: 0;left: 0;right: 0;}
    .footer .footer_social{float: none;max-width:80%;margin: 0 auto;}
    .footer .footer_social h4{padding-top: 5%;padding-bottom: 5%;}
    .footer .footer_social a{margin-left: 11%;}
    .footer .footer_social a img{margin-bottom: 2%;display: inline-block;margin-top: 2%;}
    .footer .footer_social  .social a img{margin-top: 3%;margin-bottom: 20%;}
}
